package com.hzs.retail.member;

import com.hzs.common.core.domain.R;

import java.util.List;

/**
 * 新零售会员dubbo服务
 */
public interface IMemberRetailApi {

    /**
     * 定时处理收益区域
     *
     * @return
     */
    R<?> checkRegion();

    /**
     * 取消收益区域
     *
     * @param pkIdList 收益区域ID列表
     */
    R<?> cancelRegion(List<Long> pkIdList);

}
